ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1dfa9338-1bc7-4b2d-814f-eb9c8ff2a133"
    Код: "000043022"
    UIDСценария: "ca525d53-cea5-4e7a-9ec0-2fca541a75f3"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отображения функций приложения CRM (БизнесПриложение)"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отображения функций приложения CRM"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

